#!/usr/bin/env -S gnuplot -c
outputfile = 'data_out/dep_en_L' # Nom de la imatge resultant (sense extensió)
datafilepre = 'data_out/depEnL/dep_en_T_L'
datafilepost = '.dat'
LS="8 16 32 64"

set terminal svg dashed size 600, 1200 font "Computer Modern,Tinos,Helvetica,15"
set output outputfile.'.svg'

set multiplot layout 2,1

set title "Capacitat calorífica"
plot for [L in LS] datafilepre . L . datafilepost using 2:10 with points title "L = ".L
set title "Susceptibilitat magnètica"
plot for [L in LS] datafilepre . L . datafilepost using 2:11 with points title "L = ".L
